@media (min-width:992px) and (max-width:1199px){
.menuheader .navbar-nav > li > a {
	font-size: 12px;
}
.lower_box .box_content h2 {
	font-size: 25px;
}
.lower_box .box_content p {
	font-size: 12px;
	padding: 13px 0 0 0;
	line-height: 19px;
}
.lower_box .box_content .btn {
	padding: 6px 16px 6px 16px;
}
.bannerbg {
	min-height: auto;
	padding: 80px 0 60px 0;
}
.bannerbg .lower_box {
	margin-top: 80px;
}

/*-------------------------start 1-03-2017------------------------*/
.menuheader .navbar-brand {
	width:90%;
}
.menuheader .navbar-nav > li > a {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	padding-left: 8px;
	padding-right: 8px;
}
.footermenu h4 {
	font-size: 13px;
}


}	
	
	
	
	
	

@media (min-width:768px) and (max-width:991px){
.menuheader .navbar-nav > li > a {
	padding-top:21px;
	padding-bottom:23px;
	padding-left:8px;
	padding-right:8px;
}
.menuheader .navbar-brand {
	width: 70%;
}
.menuheader .navbar-nav > li > a {
	font-size: 12px;
}
.menuheader .navbar-right {
	margin-right:0;
}
.bannerbg .top_content h2 {
	font-size: 50px;
}
.bannerbg .top_content h3 {
	font-size: 35px;
}
.bannerbg {
	min-height: auto;
	padding: 60px 0 40px 0;
}
.bannerbg .lower_box {
	margin-top: 80px;
}
.glaze .heading p {
	font-size: 15px;
}
.glaze .heading h2 {
	font-size: 30px;
}
.whysection .right_section p {
	padding: 15px 0 0 0;
}
.video_about .picture {
	margin-bottom: 30px;
}
.video_about .picture .video_icon {
	top: 28%;
}
.lower_box .box_content {
	top: 90px;
}
/*------------------------------start inner about page 23-02-2017--------------------------------------*/
.imagesection h4{
	padding-top:30px;
}
/*------------------------------start 01-03-2017--------------------------------------*/
.footermenu{
	padding:10px 0;
}
	
	
	
	
	
}



@media (min-width:500px) and (max-width:767px){
.menuheader .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background:none !important;
	color:#db9a11 !important;
}
.menuheader .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	background:none;
	transition:all ease 0.7s 0s;
	color:#db9a11 !important;
}
.menuheader .navbar-toggle {
	margin-top: 29px;
}
.menuheader .navbar-default .navbar-toggle {
	border-color: #00a3e0;
}
.menuheader .navbar-default .navbar-toggle .icon-bar {
	background-color: #00a3e0;
}
.menuheader .navbar-default .navbar-toggle:focus, .menuheader .navbar-default .navbar-toggle:hover {
	background-color:transparent;
}
.bannerbg .top_content h3 {
	font-size: 25px;
}
.bannerbg .top_content h2 {
	font-size: 30px;
}
.bannerbg .lower_box {
	margin-top:50px;
}
.bannerbg {
	min-height: auto;
	padding: 60px 0 50px 0;
}
.glaze .heading p {
	font-size: 13px;
}
.glaze .heading h2 {
	font-size:27px;
}
.whysection .right_section p {
	padding: 15px 0 0 0;
}
.whysection .left_section h1 {
	font-size: 32px;
	line-height: 37px;
}
.video_about .picture {
	margin-bottom: 30px;
}
/*-----------------------------------start contact inner 23-02-2017-------------------------------*/
.contactright{
	padding-top:40px;
}
.contact {
	padding: 50px 0 60px 0;
}
/*------------------------------start inner about page 23-02-2017--------------------------------------*/
.imagesection h4{
	padding-top:30px;
}
.about {
	padding: 50px 0 50px 0;
}

/*-------------------------------------start 1-03-2017-----------------------------------*/
.menuheader .support {
	float: none;
	text-align: center;
	padding-bottom: 5px;
}
.footermenu{
	padding:10px 0;
}
.footerbottom {
	text-align: center;
}
.footerlogo {
	text-align: center;
	padding-top: 5px;
}

	
	
	
}


@media (min-width:320px) and (max-width:499px){
.menuheader .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background:none !important;
	color:#db9a11 !important;
}
.menuheader .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	background:none;
	transition:all ease 0.7s 0s;
	color:#db9a11 !important;
}
.menuheader .navbar-default .navbar-toggle {
	border-color: #00a3e0;
}
.menuheader .navbar-default .navbar-toggle .icon-bar {
	background-color: #00a3e0;
}
.menuheader .navbar-default .navbar-toggle:focus, .menuheader .navbar-default .navbar-toggle:hover {
	background-color:transparent;
}
.menuheader .navbar-brand {
	width: 55%;
}
.menuheader .navbar-toggle {
	margin-top:15px;
}
.bannerbg .top_content h2 {
	font-size:25px;
}
.bannerbg .lower_box {
	margin-top:30px;
}
.bannerbg {
	min-height: auto;
	padding:40px 0 30px 0;
}
.bannerbg .top_content h3 {
	font-size:15px;
}
.lower_box .box_content h2 {
	font-size: 30px;
}
.lower_box .box_content {
	top: 86px;
}
.whysection .left_section h1 {
	font-size: 25px;
	line-height: 35px;
}
.whysection .left_section h3 {
	font-size: 16px;
	line-height: 26px;
	padding: 15px 0 0 0;
}
.whysection .right_section p {
	padding: 15px 0 0 0;
}
.glaze .heading h2 {
	font-size: 20px;
}
.glaze .heading p {
	font-size: 13px;
}
.glaze .heading p::after {
	top: 84px;
}
.glaze .glaze_box {
	margin: 50px 0 0 0;
}
.video_tittle h2 {
	margin: 30px 0 21px 0;
	font-size: 22px;
}
.video_about .picture .video_icon {
	top: 15%;
}
.testimonialbg h2 {
	font-size: 30px;
}
.gallerybg .heading h2 {
	font-size: 30px;
}
.gallerybg .heading p {
	font-size: 14px;
}
.copyrightbg p {
	font-size: 11px;
}
/*-----------------------------------start contact inner 23-02-2017-------------------------------*/
.contactright{
	padding-top:40px;
}
.page_header h2 {
	padding: 0 0 10px 0;
	font-size: 21px;
}
.page_header {
	padding: 40px 0 30px 0;
}
.contact {
	padding: 50px 0 60px 0;
}
/*------------------------------start inner about page 23-02-2017--------------------------------------*/
.imagesection h4{
	padding-top:30px;
}
.about h2 {
	font-size: 31px;
}
.about {
	padding: 50px 0 50px 0;
}
.about h4 {
	font-size: 17px;
}
.advantage h2 {
	font-size: 26px;
}

/*-------------------------------------start 1-03-2017-----------------------------------*/
.menuheader .support {
	float: none;
	text-align: center;
	padding-bottom: 5px;
}
.footermenu{
	padding:10px 0;
}
.footerbottom {
	text-align: center;
}
.footerlogo {
	text-align: center;
	padding-top: 5px;
}
	
	
	
	
}	
	